.myMenu {
	margin:0px;
	padding:0px;
    position: relative;
    float: left;
    
}

.myMenu li {
	list-style:none;
	float:left;
	
	
}

.myMenu li a:link{
	display:block;
	text-decoration:none;
	background:none;
	
	margin:0;
	
	color: #ffff00;
}

.myMenu li a:hover {
	color: #fff;	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
    left: -30px;
    z-index: 10000;
	margin:0;
	padding: 0;
	text-transform: none;
}

.myMenu li ul li {
	display:inline;
	float:none;
    padding: 0;
    margin:0;
    
    
}

.myMenu li ul li a:link{
	background-color:#035843;
    line-height: 30px;
    width: auto;
    min-width: 220px;
    padding:0px 10px;
    border-top: 1px #ffffff solid;
    line-height: 30px;
    font-weight: normal !important;
    color: #ffff00;
}

.myMenu li ul li a:hover {
	background-color: #035843;	
	color: #fff;
}

/*style the sub sub menu*/
.myMenu li ul li ul{
	position:absolute;
	visibility:hidden;
    left: 242px;
    
    z-index: 10000;
	margin:0;
	padding: 0;
	margin-top: -30px;
}

.myMenu li ul li ul li {
	display:inline;
	float:none;
    padding: 0;
    margin:0;
    border-bottom: 1px #fff solid;
    
}

.myMenu li ul li ul li a:link {
	background-color:#035843;
    height: 30px;
    width: auto;
    min-width: 230px;
    padding:0px 10px;
    margin-bottom: 1px;
    line-height: 30px;
}

.myMenu li ul li ul li a:hover {
	background-color: #035843;	
	color: #fff;
}